Subject: Re: bug#34946: [bug-gnu-emacs] proposed configure.ac change for emacs-26.2

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Mar 2019 17:49:25 +0200

> Date: Fri, 22 Mar 2019 15:22:02 +0000
> From: Alan Third <[email-masked]>
> Cc: [email-masked]
> 
> > Discussions with Eli Zaretskii <[email-masked]> suggest that emacs'
> > configure.ac needs to use pkg-config to identify the correct include
> > directory for lcms2.h:
> > 
> > 	% pkg-config --cflags lcms2
> > 	-I/usr/include/lcms
> 
> This change already exists in master (Bug#30346). The commit is:
> 
>     cb3863370cbe574810f796726faa39ba0de0a429

Thanks for pointing this out.

> I tried cherry picking it into emacs-26 and while it needed some
> manual cleanup, which was simple, Emacs still builds here after
> applying it.

Thanks.  It's too late for Emacs 26.2, I think, but we could
cherry-pick it after the release, in case there will be 26.3.